@import url(//fonts.googleapis.com/css?family=Old+Standard+TT:400,700);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, input, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {height: 100%;}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.fr {float: right;}
.fl {float: left;}
.cb {clear: both;}
/* Styles */
body {
	background-image: url(../images/background.jpg), url(../images/pattern.jpg);
	background-position: top center, center center;
	background-repeat: no-repeat, repeat;
	overflow: hidden;
	background-size: cover;
	/*height: auto !important;*/
}
#entire .left, #entire .right {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
}
#entire .left {left: 0;}
#entire .right {right: 0}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .4);
	width: 100%;
	min-height: 100%;
	opacity: 0;
	-webkit-transition: all .20s linear;
	   -moz-transition: all .20s linear;
	    -ms-transition: all .20s linear;
	     -o-transition: all .20s linear;
	        transition: all .20s linear;
}
.overlay-on {opacity: 1;}
#entire .logo-container {
	width: 270px;
	height: 280px;
	position: absolute;
	top: 190px;
	left: 50%;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
#entire .logo-container .home-logo {
	/* width: 270px; */
	/* height: 262px; */
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
	width: 100%;
	height: 100%;
	background-size: contain;
}
.logo-container .btns {
	width: 225px;
	margin: auto;
	text-align: center;
	background-color: #2e3192;
	position: relative;
	top: -14px;
}
.logo-container .btns a {
	display: inline-block;
	background-color: #2e3192;
	height: 22px;
	line-height: 22px;
	width: 110px;
	position: relative;
	font-family: 'Old Standard TT', arial, serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all .15s ease;
	   -moz-transition: all .15s ease;
	    -ms-transition: all .15s ease;
	     -o-transition: all .15s ease;
	        transition: all .15s ease;
}
.logo-container .btns a:hover {
	background-color: #7f7f7f;
	color: #2e3192;
}
/* GRID */
.grid ul li {
	height: 170px;
	float: left;
	width: 12.5%;
	min-height: 100%;
	overflow: hidden;
	border-style: solid;
	border-color: #FFF;
	border-width: 0 4px 4px 0;
	-webkit-transition: all .10s linear;
	   -moz-transition: all .10s linear;
	    -ms-transition: all .10s linear;
	     -o-transition: all .10s linear;
	        transition: all .10s linear;
}
.grid ul li img {
	max-width: 100%;
	min-width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
	-webkit-transition: all .6s ease-out;
	   -moz-transition: all .6s ease-out;
	    -ms-transition: all .6s ease-out;
	     -o-transition: all .6s ease-out;
	        transition: all .6s ease-out;
}
.grid ul li:hover img {
	-webkit-transform: scale(1.4,1.4);
	   -moz-transform: scale(1.4,1.4);
	    -ms-transform: scale(1.4,1.4);
	     -o-transform: scale(1.4,1.4);
	        transform: scale(1.4,1.4);
	opacity: 1;
}
.grid ul li:last-child {
	border-right-width: 0;
}
.grid ul li.white-l, .grid ul li.white-r {background-color: #FFF !important;}
.gray {background-color: rgba(0, 0, 0, .05) !important;}
.grid .afkar-logo {
	position: absolute;
	right: 50px;
	bottom: 70px;
}
.grid .afkar-logo a {
	display: block;
}
.grid .afkar-logo a img {
	max-width: 100%;
	height: auto;
}
.set7, .set8 {display: none;}
/* ---------- Media Queries ---------- */

/* 2nd - Laptops - Smaller than 1200 (devices and browsers) */
@media only screen and (max-width: 1199px) {
	/*.grid ul li {height: 150px;}*/
	.logo-container .btns {top: -34px;}
	/*.grid .afkar-logo {right: 10px;}*/
	/*.set5, .set6 {display: none;}*/
}
/* 3rd - Normal & Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.grid ul li {height: 120px;}
	/*.grid .afkar-logo {width: 25%; right: 2px; bottom: 5%;}*/
	#entire .logo-container {top: 145px;}
	.logo-container .btns {top: -49px;}
	.set5, .set6, .set7, .set8 {display: block;}
	.content {position: static;}
	.grid .afkar-logo {
		height: 120px;
		line-height: 120px;
	}
	.grid .afkar-logo a img {max-width: 200px;}
}

/* 4th - Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 701px) and (max-width: 767px) {
	.grid ul li {height: 100px;}	
	#entire .logo-container {top: 100px; width: 155px; height: 150px;}
	#entire .logo-container .logo {width: 200px; height: 194px; background-size: 200px 194px;}
	.logo-container .btns {top: -20px !important; left: -35px;}
	/*.grid .afkar-logo {
		width: 240px;
		height: 85px;
		background-color: #FFF;
		border-radius: 5px;
		padding: 10px;
		bottom: auto;
		top: 240px; 
		left: 50%;
		line-height: normal;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}*/
	.grid .afkar-logo img{max-width:70%;}
	.grid .afkar-logo{right:30px; bottom:30px;}
}
/* 5th - Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 700px) {
	body{
		height: 100% !important;
	}
	.grid ul li, .overlay {display: none;}
	#entire .logo-container {top: 130px; width: 200px; height: 194px;}
	#entire .logo-container .logo {width: 160px; height: 165px; background-size: 160px 165px;}
	.logo-container .btns {top: 0; left: -19px;}
	.logo-container .btns a {height: 40px; line-height: 40px;}
	.logo-container .btns a.world {border-right: 1px solid rgba(255, 255, 255, .7);}
	/*.grid .afkar-logo {
		width: 240px;
		height: 85px;
		background-color: #FFF;
		border-radius: 5px;
		padding: 10px;
		bottom: auto;
		top: 350px; 
		left: 50%;
		line-height: normal;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}*/
	.grid .afkar-logo img{max-width:70%;}
	.grid .afkar-logo{bottom:20px; right:auto; width:100%; text-align:center;}
}
@media only screen and (min-width: 450px) and (max-width: 650px) {
	body{background-size: 125% 120%;}
	#entire .logo-container .home-logo{width:75%; margin:auto; height:70%;}
}
@media only screen and (max-height: 320px){
	.afkar-logo a{
		/*background: #fff;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;*/
	}
}